> ## Documentation Index
> Fetch the complete documentation index at: https://docs.minestorecms.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Check Accessibility

> Checks if the site is under maintenance, verifies if the user's IP is allowed, and checks if the country of the user's IP is banned. Also tracks visits to the site.



## OpenAPI

````yaml GET /checkAccessibility
openapi: 3.0.0
info:
  title: MineStoreCMS REST API
  description: Documentation for MineStoreCMS Frontend REST API.
  version: 3.8.7
servers:
  - url: https://v3.minestorecms.com/api
    description: Example URL of Demo Server
security: []
tags: []
paths:
  /checkAccessibility:
    get:
      tags:
        - checkAccessibility
      summary: Check Site Accessibility
      description: >-
        Checks if the site is under maintenance, verifies if the user's IP is
        allowed, and checks if the country of the user's IP is banned. Also
        tracks visits to the site.
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  status:
                    type: string
                    example: banned
                  message:
                    type: string
                    example: Your country is banned to visit this website.
        '401':
          description: Unauthorized - Invalid or missing Access Token
      deprecated: false

````